
#mainNavBox UL {
	LIST-STYLE-TYPE: none
}

#mainNavBox {
	WIDTH: 630px
}
#mainNav {
	WIDTH: 630px
	}
#mainNav UL {
	WIDTH: 630px
}

#mainNav UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; Z-INDEX: 100; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0em 0px 1em;  PADDING-TOP: 0px; LIST-STYLE-TYPE: none; POSITION: relative
}
#mainNav A {
	PADDING-RIGHT: 0.2em; DISPLAY: block; PADDING-LEFT: 1.0em; PADDING-BOTTOM: 0.3em; COLOR: #fff; PADDING-TOP: 0.5em; TEXT-DECORATION: none
}
#mainNav LI LI A {
	 TOP: 0.1em ;COLOR: #fff;
}
#mainNav A:hover {
	COLOR: #000; BACKGROUND-COLOR: #fff;  background:url(hover.jpg) no-repeat;!important; 
}
#mainNav LI LI A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000
}

#mainNav UL {
	Z-INDEX: 100
}
#mainNav UL {
	POSITION: absolute; TOP: 2.2em
}
#mainNav IFRAME {
	POSITION: absolute; TOP: 2.2em
}
#mainNav UL UL {
	POSITION: relative; TOP: auto
}
#mainNav LI.sfhover {
	COLOR: #000; BACKGROUND-COLOR: #fff
}
#mainNav LI LI.sfhover {
	BACKGROUND-COLOR: #8CBEC9
}
#mainNav LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FILTER: alpha(opacity=94); FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #fff
}
#mainNav LI.solutions {
	
}
#mainNav LI.homecss {
	WIDTH: 55px;  background:url(cc20_09.jpg) repeat-x; line-height:24px; height:36px; border-right:0  BORDER-RIGHT-WIDTH: 0px! important	
}
#mainNav LI.lasthcss {
	WIDTH: 84px;  background:url(cc20_09.jpg) repeat-x; line-height:24px; height:36px; border-right:0  BORDER-RIGHT-WIDTH: 0px! important	
}

#mainNav LI.solutions {
	WIDTH: 78px;  background:url(cc20_09.jpg) repeat-x; line-height:24px; height:36px; border-right:0  BORDER-RIGHT-WIDTH: 0px!important;
}



#mainNav LI UL {
	FONT-WEIGHT: normal; LEFT: -999em; MARGIN: 0.7em 0px 0px -1px; WIDTH:13em; POSITION: absolute; HEIGHT: auto; TEXT-ALIGN: left; -moz-opacity: .94; opacity: .94
}
#mainNav LI IFRAME {
	FONT-WEIGHT: normal; LEFT: -999em; MARGIN: 0.4em 0px 0px -1px; WIDTH:13em; POSITION: absolute; HEIGHT: auto; TEXT-ALIGN: left; -moz-opacity: .94; opacity: .94
}
#mainNav LI LI {
	PADDING-RIGHT: 1.4em; WIDTH: 8.9em; LINE-HEIGHT: 1em; PADDING-TOP: 0.1em; BACKGROUND-COLOR: #5a9aa9 ;border:#8CBEC9 1px solid; border-bottom:none
}
#mainNav LI LI LI {
	PADDING-BOTTOM: 0.1em; PADDING-TOP: 0.1em; 
}
#mainNav LI LI A {
	PADDING-BOTTOM: 0.25em; COLOR: #fff;  

}
#mainNav LI LI A:hover {
	COLOR: #000
}
#mainNav LI UL A {
	WIDTH: 11em;
}
#mainNav LI UL UL {
	MARGIN: -2em 0px 0px 8em
}
#mainNav LI UL IFRAME {
	MARGIN: -2em 0px 0px 8em
}
#mainNav LI:hover UL UL {
	LEFT: -999em
}
#mainNav LI:hover UL UL UL {
	LEFT: -999em
}
#mainNav LI.sfhover UL UL {
	LEFT: -999em
}
#mainNav LI.sfhover UL UL UL {
	LEFT: -999em
}
#mainNav LI:hover UL .hdrshim {
	LEFT: -999em
}
#mainNav LI:hover UL UL .hdrshim {
	LEFT: -999em
}
#mainNav LI.sfhover UL .hdrshim {
	LEFT: -999em
}
#mainNav LI.sfhover UL UL .hdrshim {
	LEFT: -999em
}

#mainNav LI.sfhover UL {
	LEFT: auto
}
#mainNav LI LI.sfhover UL {
	LEFT: auto
}
#mainNav LI LI LI.sfhover UL {
	LEFT: auto
}


